body.post .ibcs_post_comments_outer {
  margin-bottom: 50px; }
  body.post .ibcs_post_comments_outer h3 {
    font-size: 32px;
    margin-bottom: 20px; }
  body.post .ibcs_post_comments_outer ol.commentlist {
    list-style-type: none;
    margin: 0px;
    padding: 0px; }
    body.post .ibcs_post_comments_outer ol.commentlist li.comment {
      background-color: #f5f5f5;
      padding: 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      margin-bottom: 5px !important; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body .comment-author.vcard img {
        width: 65px;
        height: 65px; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body .comment-author.vcard cite {
        vertical-align: top;
        margin-left: 7px;
        font-size: 21px;
        font-weight: bold;
        font-style: normal; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body .comment-author.vcard span.says {
        display: none; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body div.comment-meta.commentmetadata {
        position: relative;
        margin-left: 75px;
        top: -45px;
        margin-bottom: -20px; }
        body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body div.comment-meta.commentmetadata a {
          color: #747678 !important; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body > p {
        margin-left: 75px; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body div.reply {
        margin-left: 75px;
        margin: 0px -20px;
        padding: 10px 0px 20px 95px; }
        body.post .ibcs_post_comments_outer ol.commentlist li.comment div.comment-body div.reply a {
          display: inline-block;
          background: #f60;
          font-size: 16px;
          border-radius: 18px;
          line-height: 18px;
          padding: 8px 20px;
          color: #fff;
          text-decoration: none;
          outline: none;
          transition: all .2s ease;
          font-family: Open Sans Condensed,sans-serif;
          font-weight: 700;
          border: 0; }
      body.post .ibcs_post_comments_outer ol.commentlist li.comment ul {
        padding-top: 20px;
        padding-left: 75px; }
        body.post .ibcs_post_comments_outer ol.commentlist li.comment ul li {
          border-bottom: 1px solid #aaa;
          margin-bottom: 30px;
          background-color: transparent !important; }
          body.post .ibcs_post_comments_outer ol.commentlist li.comment ul li:last-child {
            border-bottom: none; }
  body.post .ibcs_post_comments_outer .navigation,
  body.post .ibcs_post_comments_outer .comment-respond {
    background-color: #fafafa;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  body.post .ibcs_post_comments_outer .acf-field.acf-field-wysiwyg .wp-media-buttons {
    display: none !important; }
